<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>cmdline</name>
    <message>
        <location filename="cmdline.py" line="22"/>
        <source>Usage:</source>
        <translation>Использование:</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="24"/>
        <source>qt-options</source>
        <translation>qt-параметры</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="32"/>
        <source>-or- (non-GUI):</source>
        <translation>-или- (без-GUI):</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="33"/>
        <source>options</source>
        <translation>параметры</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="28"/>
        <source>number</source>
        <translation>число</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="29"/>
        <source>from_unit</source>
        <translation>из_величины</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="30"/>
        <source>to_unit</source>
        <translation>в_величину</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="35"/>
        <source>Units with spaces must be &quot;quoted&quot;</source>
        <translation>Величину с пробелами необходимо взять в «кавычки»</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="37"/>
        <source>Options:</source>
        <translation>Параметры:</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="38"/>
        <source>num</source>
        <translation>число</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="39"/>
        <source>set number of decimals to show</source>
        <translation>задайте количество знаков после запятой для отображения</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="41"/>
        <source>show set number of decimals, even if zeros</source>
        <translation>показывать заданное количество знаков после запятой, даже если нули</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="47"/>
        <source>display this message and exit</source>
        <translation>показать это сообщение и выйти</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="49"/>
        <source>interactive command line mode (non-GUI)</source>
        <translation>режим интерактивной командной строки (без-GUI)</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="51"/>
        <source>convert without further prompts</source>
        <translation>конвертировать без дальнейших запросов</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="43"/>
        <source>show results in scientific notation</source>
        <translation>Показывать результат в научном представлении</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="116"/>
        <source>Enter from unit -&gt; </source>
        <translation>Введите единицу измерения из которой конвертировать -&gt; </translation>
    </message>
    <message>
        <location filename="cmdline.py" line="122"/>
        <source>Enter to unit -&gt; </source>
        <translation>Введите единицу измерения в которую конвертировать -&gt; </translation>
    </message>
    <message>
        <location filename="cmdline.py" line="139"/>
        <source>Enter number, [n]ew, [r]everse or [q]uit -&gt; </source>
        <translation>Введите значение для конвертиции, [n]-новый, [r]-перевернуть или [q]-выход -&gt; </translation>
    </message>
    <message>
        <location filename="cmdline.py" line="45"/>
        <source>show results in engineering notation</source>
        <translation>Показывать результат в инженерном представлении</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="157"/>
        <source>Units {0} and {1} are not compatible</source>
        <translation>Величина {0} и {1} несовместимы</translation>
    </message>
    <message>
        <location filename="cmdline.py" line="173"/>
        <source>{0} is not a valid unit</source>
        <translation>{0} не верная величина</translation>
    </message>
</context>
<context>
    <name>convertdlg</name>
    <message>
        <location filename="convertdlg.py" line="64"/>
        <source>%d units loaded</source>
        <translation type="obsolete">%d величин загружено</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="67"/>
        <source>Error in unit data - %s</source>
        <translation type="obsolete">Ошибка в данных величины- %s</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="85"/>
        <source>From Unit</source>
        <translation>Из величины</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="100"/>
        <source>To Unit</source>
        <translation>В величину</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="117"/>
        <source>Set units</source>
        <translation>Задайте величины</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="134"/>
        <source>No Unit Set</source>
        <translation>Величина не установлена</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="152"/>
        <source>&amp;Close</source>
        <translation>&amp;Закрыть</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="156"/>
        <source>&amp;Unit Finder...</source>
        <translation>&amp;Поиск величины...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="160"/>
        <source>&amp;Options...</source>
        <translation>&amp;Настройки...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="164"/>
        <source>&amp;Help...</source>
        <translation>&amp;Справка...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="168"/>
        <source>&amp;About...</source>
        <translation>&amp;О себе...</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="207"/>
        <source>Clear Unit</source>
        <translation>Очистить величину</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="283"/>
        <source>Result Display</source>
        <translation>Отображение результата</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="279"/>
        <source>Result Precision</source>
        <translation>Представление результата</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="280"/>
        <source>Decimal places</source>
        <translation>Знаков после запятой</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="284"/>
        <source>Use short representation</source>
        <translation>Короткое представление</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="286"/>
        <source>Use scientific notation</source>
        <translation>Научное представление</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="285"/>
        <source>Use fixed decimal places</source>
        <translation>Фиксированное количество знаков</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="287"/>
        <source>Use engineering notation</source>
        <translation>Инженерное представление</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="291"/>
        <source>Load last units at startup</source>
        <translation>Загружать последюю использованную величну при запуcке</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="292"/>
        <source>User Interface</source>
        <translation>Пользовательский интерфейс</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="277"/>
        <source>Buttons</source>
        <translation type="obsolete">Кнопки</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="294"/>
        <source>Show operator buttons</source>
        <translation>Показывать кнопки операторов (Х, /, ^2, ^3)</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="296"/>
        <source>Show tip at startup</source>
        <translation>Показывать советы при запуске</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="297"/>
        <source>Colors</source>
        <translation>Цвета</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="299"/>
        <source>Use default system colors</source>
        <translation>Использовать системные цвета по умолчанию</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="300"/>
        <source>Set background color</source>
        <translation>Установить цвет фона</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="301"/>
        <source>Set text color</source>
        <translation>Установить цвет текста</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="379"/>
        <source>Read Me file not found</source>
        <translation>Файл README не найден</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="382"/>
        <source>ConvertAll README File</source>
        <translation>ConvertAll README файл</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="365"/>
        <source>ConvertAll Version %s
by %s</source>
        <translation type="obsolete">ConvertAll версия %s
от %s</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="216"/>
        <source>Recent Unit</source>
        <translation>Недавняя величина</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="288"/>
        <source>Recent Units</source>
        <translation>Недавнии величины</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="289"/>
        <source>Number saved</source>
        <translation>Количество сохраненных</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="68"/>
        <source>Error in unit data - {0}</source>
        <translatorcomment>Ошибка в данных величины - {0}</translatorcomment>
        <translation></translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="71"/>
        <source>{0} units loaded</source>
        <translation>{0} величины загружены</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="390"/>
        <source>ConvertAll Version {0}
by {1}</source>
        <translation>ConvertAll версия {0}
от {1}</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="418"/>
        <source>Convertall - Tip</source>
        <translation>Convertall - Совет</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="422"/>
        <source>Combining Units</source>
        <translation>Комбинирование величин</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="434"/>
        <source>&lt;p&gt;ConvertAll&apos;s strength is the ability to combine units:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Enter &quot;m/s&quot; to get meters per second&lt;/li&gt;&lt;li&gt;Enter &quot;ft*lbf&quot; to get foot-pounds (torque)&lt;/li&gt;&lt;li&gt;Enter &quot;in^2&quot; to get square inches&lt;/li&gt;&lt;li&gt;Enter &quot;m^3&quot; to get cubic meters&lt;/li&gt;&lt;li&gt;or any other combinations you can imagine&lt;/li&gt;&lt;/ul&gt;</source>
        <translation>&lt;p&gt;Настоящая сила ConvertAll заключается в возможности комбинирования нескольких величин:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;Введите &quot;m/s&quot;, чтобы получить метры в секунду&lt;/li&gt;&lt;li&gt;Введите &quot;ft*lbf&quot;, чтобы получить foot-pounds (torque)&lt;/li&gt;&lt;li&gt;Введите &quot;in^2&quot;, чтобы получить дюймы в квадрате&lt;/li&gt;&lt;li&gt;Введите &quot;m^3&quot;, чтобы получить метры в кубе&lt;/li&gt;&lt;li&gt;или любую другую комбинацию которую можете придумать&lt;/li&gt;&lt;/ul&gt;</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="439"/>
        <source>Show this tip at startup</source>
        <translation>Показывать советы при запуске</translation>
    </message>
    <message>
        <location filename="convertdlg.py" line="444"/>
        <source>&amp;OK</source>
        <translation>&amp;Да</translation>
    </message>
</context>
<context>
    <name>finddlg</name>
    <message>
        <location filename="finddlg.py" line="28"/>
        <source>Unit Finder</source>
        <translation>Поиск величины</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="35"/>
        <source>&amp;Filter Unit Types</source>
        <translation>&amp;Фильтр по типу величины</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="41"/>
        <source>&amp;Search String</source>
        <translation>&amp;Строка поиска</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="46"/>
        <source>C&amp;lear</source>
        <translation>&amp;Очистить</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="55"/>
        <source>From Unit</source>
        <translation>Из величины</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="58"/>
        <source>&amp;Replace</source>
        <translation>За&amp;менить</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="61"/>
        <source>&amp;Insert</source>
        <translation>&amp;Вставить</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="64"/>
        <source>To Unit</source>
        <translation>В величину</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="67"/>
        <source>Replac&amp;e</source>
        <translation>Замен&amp;ить</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="70"/>
        <source>Inser&amp;t</source>
        <translation>Вставит&amp;ь</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="76"/>
        <source>&amp;Close</source>
        <translation>&amp;Закрыть</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="194"/>
        <source>Unit Name</source>
        <translation>Имя величины</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="194"/>
        <source>Unit Type</source>
        <translation>Тип величины</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="194"/>
        <source>Comments</source>
        <translation>Комментарии</translation>
    </message>
    <message>
        <location filename="finddlg.py" line="135"/>
        <source>[All]</source>
        <translation>[Все]</translation>
    </message>
</context>
<context>
    <name>helpview</name>
    <message>
        <location filename="helpview.py" line="43"/>
        <source>&amp;Back</source>
        <translation>&amp;Назад</translation>
    </message>
    <message>
        <location filename="helpview.py" line="51"/>
        <source>&amp;Forward</source>
        <translation>&amp;Вперёд</translation>
    </message>
    <message>
        <location filename="helpview.py" line="59"/>
        <source>&amp;Home</source>
        <translation>&amp;Домой</translation>
    </message>
    <message>
        <location filename="helpview.py" line="67"/>
        <source>Find</source>
        <translation>Найти</translation>
    </message>
    <message>
        <location filename="helpview.py" line="74"/>
        <source>Find &amp;Previous</source>
        <translation>Найти &amp;Предыдущий</translation>
    </message>
    <message>
        <location filename="helpview.py" line="81"/>
        <source>Find &amp;Next</source>
        <translation>Найти &amp;Следующий</translation>
    </message>
    <message>
        <location filename="helpview.py" line="114"/>
        <source>Text string not found</source>
        <translation>Текстовая строка не найдена</translation>
    </message>
</context>
<context>
    <name>numedit</name>
    <message>
        <location filename="numedit.py" line="92"/>
        <source>Error in unit data - %s</source>
        <translation type="obsolete">Ошибка в данных величины- %s</translation>
    </message>
    <message>
        <location filename="numedit.py" line="57"/>
        <source>Converting...</source>
        <translation>Конвертирование...</translation>
    </message>
    <message>
        <location filename="numedit.py" line="66"/>
        <source>Units are not compatible (%s  vs.  %s)</source>
        <translation type="obsolete">Величины несовместимы  (%s  и  %s)</translation>
    </message>
    <message>
        <location filename="numedit.py" line="76"/>
        <source>Set units</source>
        <translation>Задайте величины</translation>
    </message>
    <message>
        <location filename="numedit.py" line="77"/>
        <source>No Unit Set</source>
        <translation>Величина не установлена</translation>
    </message>
    <message>
        <location filename="numedit.py" line="102"/>
        <source>Error in unit data - {0}</source>
        <translation>Ошибка в данных величины - {0}</translation>
    </message>
    <message>
        <location filename="numedit.py" line="70"/>
        <source>Units are not compatible ({0}  vs.  {1})</source>
        <translation>Величины несовместимы  ({0}  и.  {1})</translation>
    </message>
</context>
<context>
    <name>optiondlg</name>
    <message>
        <location filename="optiondlg.py" line="38"/>
        <source>&amp;OK</source>
        <translation>&amp;Да</translation>
    </message>
    <message>
        <location filename="optiondlg.py" line="41"/>
        <source>&amp;Cancel</source>
        <translation>О&amp;тмена</translation>
    </message>
    <message>
        <location filename="optiondlg.py" line="44"/>
        <source>Preferences</source>
        <translation>Настройки</translation>
    </message>
</context>
<context>
    <name>unitatom</name>
    <message>
        <location filename="unitatom.py" line="45"/>
        <source>Bad equation for &quot;%s&quot;</source>
        <translation type="obsolete">Неверное выражение для «%s» </translation>
    </message>
    <message>
        <location filename="unitatom.py" line="45"/>
        <source>Bad equation for &quot;{0}&quot;</source>
        <translation>Неверное выражение для «{0}»</translation>
    </message>
</context>
<context>
    <name>unitdata</name>
    <message>
        <location filename="unitdata.py" line="60"/>
        <source>Can not read &quot;units.dat&quot; file</source>
        <translation>Не могу прочитать файл «units.dat»</translation>
    </message>
    <message>
        <location filename="unitdata.py" line="86"/>
        <source>Duplicate unit names found</source>
        <translation>Найдено дублирование имён величин</translation>
    </message>
</context>
<context>
    <name>unitgroup</name>
    <message>
        <location filename="unitgroup.py" line="302"/>
        <source>Circular unit definition</source>
        <translation>Цикличное определение величины</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="286"/>
        <source>Invalid conversion for &quot;%s&quot;</source>
        <translation type="obsolete">Неверная конвертация для «%s»</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="356"/>
        <source>Cannot combine non-linear units</source>
        <translation>Невозможно комбинировать нелинейные величины</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="368"/>
        <source>Bad equation for %s</source>
        <translation type="obsolete">Неверное выражение для %s</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="307"/>
        <source>Invalid conversion for &quot;{0}&quot;</source>
        <translation>Неверная конвертация для «{0}»</translation>
    </message>
    <message>
        <location filename="unitgroup.py" line="395"/>
        <source>Bad equation for {0}</source>
        <translation>Неверное выражение для {0}</translation>
    </message>
</context>
<context>
    <name>unitlistview</name>
    <message>
        <location filename="unitlistview.py" line="30"/>
        <source>Unit Name</source>
        <translation>Имя величины</translation>
    </message>
    <message>
        <location filename="unitlistview.py" line="30"/>
        <source>Unit Type</source>
        <translation>Тип величины</translation>
    </message>
    <message>
        <location filename="unitlistview.py" line="30"/>
        <source>Comments</source>
        <translation>Комментарии</translation>
    </message>
</context>
</TS>
